
@font-face{
	font-family:"bb";
	src:url(bebasneue_regular-webfont.ttf) format("truetype");
}

body{
	margin:0;
	font:100%/1.5em DINPro, Arial;
	color:#000;
}
*{box-sizing:border-box;}
#vk_groups{width:100%; box-sizing:border-box;}
#vk_comments, #vk_comments iframe {
    width: 100% !important;
}
.clr:before,.clr:after{
	content:" ";
	display:table;
}
.clr:after{
	clear:both;
}
.wdth960{
	margin:0 auto;
	width:100%;
	padding:0 10%;
}

.fixmenu{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	background:#9c1985;
	background-size:contain;
	z-index:5;
}

#uslugi{
	background:#f0f0f0;
	padding:30px 0 0;
	text-align:center;
}



.wdth600{
	width:100%;
	max-width:600px;
	margin:0 auto;
}

.menu{
	text-align:center;
}

.menu a{
	display:inline-block;
	padding:8px 20px;
	color:#fff;
	text-decoration:none;
	font-family:bb;
	text-transform:uppercase;
}
.menu a:hover, .menu a.active{
	background: #322955;
}
.tableoverflow{
	width:100%;
	overflow-x:scroll;
}

header.wdth960{
	margin:40px 0 0;
	background:#fff;
	background-size:contain;
	padding:20px 10%;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.logo {
    margin: 0 40px 0 0;
}
.logo img{
	width: 300px;
}
.slogan{
	float:left;
	font-size:1.5em;
	line-height:1;
	color:#31699c;
	font-weight:600;
	margin: 10px 0 0;
	text-transform:uppercase;
}
.contacts{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.phone-numbers, .precontacts{
	display:inline-block;
	vertical-align:top;
	margin:0 0 0 30px;
	line-height:1;
}
.precontacts{
	
}
.precontacts div{
	margin:0 0 5px;
	font-weight:600;
}
.precontacts a{
	display:block;
	padding:5px 0 5px 30px;
	background:url(../images/location.png) no-repeat 0 center;
	color:#31699c;
}
.precontacts a{
	display:block;
}
.kr,.phone{
	font-size: 2em;
    color: #31699c;
    text-transform: uppercase;
    text-align: right;
    /* font-weight: 600; */
    font-family: 'bb';
}
.phone a{
	color: #9c1985;
    text-decoration: none;
    font-weight: 600;
}
.callme{
	padding:8px 8px 8px 25px;
	text-align:center;
	background:url(../images/phone.png) no-repeat 10px center #31699c;
	
	font-size:.875em;
	color:#fff;
	margin:5px 0 0;
	cursor:pointer;
}
.callme:hover{
	opacity:.8;
}
.lokomotiv{
	background:url(/images/loko-pattern.jpg) repeat-x;
	background-size:contain;
	position:relative;
	display: flex;
    justify-content: space-between;
	height:400px;
}
.lokoimg{
	position:absolute;
	top:0;
	right:0;
	height:100%;
	display:block;
}

.lokotext{
	display: inline-block;
    color: #fff;
    font-size: 3em;
    font-weight: 600;
    padding: 20px;
    margin: 50px 0 0;
    line-height: 1.3;
    text-transform: uppercase;
}
.lokotext span{
	background: #9c1985;
}
.asd_1{
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.pp1{
	width:50%;
}
.lokoform{
	width: 40%;
    background: url(../images/form-shadow.png) no-repeat #f9f9f9;
    background-size: contain;
    padding: 20px 8% 20px 4%;
}
.lokoform h2{
	font-weight:600;
	font-size:2em;
	color:#9c1985;
	line-height:1;
}
.lokoform p{display:table;font-size:.875em;margin:0; }

h3.h3{
	font-size:2em;
	font-weight:600;
	font-weight:100;
	text-align:center;
}
.h3 span{
	background:#9c1985;
	color:#fff;
}
.unas{
	text-align:center;
	display: flex;
    justify-content: space-between;
}
.unas div{
    text-align: center;
    font-size: .875em;
	line-height:1.2;
    width: 22%;
    margin: 0 0 30px;
    vertical-align: top;
	background: #f9f9f9;
	padding:5px;
}
.unas img{
	max-width:100%;
}
.uunn{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.uunn div{
	width: 200px;
    padding: 0 10px 20px;
    font-size: .875em;
}
.uunn img{
	width:100px;
}

.usl{
	background:url(../images/gals.png) repeat-x #f6f6f6;
	text-align:left;
}
.usl .button{
	display:table;
	width:auto;
	margin:-20px auto 50px;
}
.upleft{
	float:left;
	width:47%;
}
.upright{
	float:right;
	width:47%;
}
.ulcontent{
	text-align:left;
	width:100%;
	background:#fff;
	padding:5px 10px 5px 5px;
	margin:0 0 20px;
	line-height:1;
	float:left;
}
.ulcontent:nth-child(2n){
	float:right;
}
.ulcontent img{
	float:left;
	margin:0 10px 0 0;
}
.ulcontent h4{
	font-size:1.125em;
	font-weight:600;
	margin:5px 0 20px;
}
.ulcontent p{
	font-size:.875em;
}
.lokoform2{
	width:100%;
	max-width:400px;
	background:url(../images/form-line.jpg) repeat-x;
	background-size:contain;
	padding:30px 20px;
	float:right;
	margin:20px 0 20px 30px;
}
.lokoform2 h2{
	font-weight:600;
	font-weight:100;
	font-size:1.5em;
	color:#000;
}

.lokoform2 p{display:table;font-size:.875em;margin:0; }

.cont.wdth960{
	padding:50px 10% 20px;
	background:url(../images/header-shadow-2.png) no-repeat center 0;
	background-size:contain;
}
h1{
	font-weight:600;
	font-weight:100;
	font-size:2.5em;
	line-height:1;
	text-align:center;
}

.cont p{
	line-height:1;
}

.tftable {line-height:1; width:100%;border-width: 1px;border-color: #000;border-collapse: collapse;}
.tftable th {background-color:#f0f0f0;border-width: 1px;padding: 15px;border-style: solid;border-color: #000;text-align:left;color:#333;font-weight: 600;}
.tftable tr {background-color:#ffffff;}
.tftable td {border-width: 1px;padding: 15px;border-style: solid;border-color: #000;}
.tftable td span{
	text-decoration:underline;
}
.tftable td span:hover{
	text-decoration:none;
}

.mapblock{
	position:relative;
}

.photoblock.wdth960{
	margin:20px auto 0;
	background:url(../images/header-shadow-1.png) no-repeat center bottom;
	background-size:contain;
}

.mapadress{
	position: absolute;
    top: 0;
    left: 10%;
    width: 50%;
    max-width: 400px;
    background: #9c1985;
    height: 100%;
    overflow: hidden;
    z-index: 2;
    padding: 30px 5%;
    line-height: 1;
    font-size: .875em;
    color: #fff;
}
.mapadress h2{
	font-weight:600;
	font-weight:100;
	font-size:1.5em;
}
.mapadress a{
	color: #fff;
    text-decoration: none;
    font-size: 1.5em;
}
.mapadress ul{
	margin:-15px 0 0 0;
	padding:0;
	font-weight:bold;
}

footer.wdth960{
	padding:70px 10% 50px;
	background:url(../images/header-shadow-2.png) no-repeat center 0;
	background-size:contain;
	font-size:.75em;
}
.sm{
	text-align:center;
}



/*служебные begin*/
.button {
	padding: 10px 20px;
    background: #fecc00;
    background-size: contain;
    color: #333;
    font-size: 1.125em;
    text-align: center;
    border-radius: 6px;
    display: block;
    cursor: pointer;
    text-decoration: none;
}
.conf{font-size: .75em; line-height: 1; margin:10px 0 20px;}
.conf a{text-decoration:underline; color:#000;}
.conf a:hover{text-decoration:none;}
.popup{background: rgba(0,0,0,0.5); display:none; height:100%; left:0; overflow-y:scroll; padding:0 0 20px; position:fixed; top:0; width:100%; z-index:999;}
.hover{
	margin: 40px auto 0;
    padding: 50px 20px;
    position: relative;
    text-align: center;
    max-width: 100%;
    background: #9c1985;
    display: table;
    width: 90%;
    max-width: 400px;
    color: #fff;
}
.hover .button{display:block; max-width: 300px; margin: 0 auto;}
.hover_h1{font-weight:900; font-size: 2em;line-height: 1;margin: 0 0 30px; text-align: left;}
.hover_h2{font-size: 1.2em;line-height: 1;margin: 20px 0;text-align: center;}
.hover p{display:table;font-size:.875em;margin:0;}
.closebtn{background: url(/images/menu_close2.png) no-repeat; cursor: pointer; height: 20px; position: absolute; right: 10px; top: 10px; transition: opacity .2s; width: 20px; background-size: contain;}
.closebtn:hover{opacity: .5;}
.hover input {margin:0 0 20px;}
.hover a{color:#fff;}
input, textarea, select {
	display: block;
    margin: 0 auto 20px;
    border: 1px solid #ddd;
    background: #fff;
    padding: 12px 20px;
    width: 100%;
    outline: none;
    border-radius: 4px;
}
textarea{min-height:100px;}

.hunter, .red {position: fixed; bottom: 115px; right: 50px; background: url(../images/call.gif)  no-repeat; background-size: contain; padding: 25px; margin:0 -25px -25px 0; z-index:10;}
.hunter img {width: 30px;}
.hunter:hover{cursor:pointer; opacity:.7; }
/*служебные end*/

.open_button, .close_button {display: none; padding: 10px 0;
    text-align: center;
    font-weight: bold;
    color: #fff;
	background: #f0464f;
}
.open_button{
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #3e658f;
	z-index:20;
}


.fresco img{
	width:100%;
	max-width:150px;
}
.mapmobile{
	display:none;
}



.fix-cb{
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: flex;
    align-items:center;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 25px;
    background: #FFF;
    height: 50px;
	padding:0 10px 0 20px;
    align-items: center;
    z-index:1;
}
.fixphone{
	color:#333;
	text-decoration:none;
	
	line-height:1;
}
.fixphone span{
	display:block;
	
}
.fixmess{
	width:36px;
	height:36px;
	margin:0 0 0 10px;
	border-radius:100%;
}
.phead{
	color:#666;
	font-size:.75em;
	font-weight:300;
}
.ptext{
	font-weight:700;
}

.wa{
	background: url(/images/icon-wp1.svg) no-repeat center #43D854;
	background-size:17px;
}
.tg{
	background: url(/images/icon-tg1.svg) no-repeat center #2AABEE;
	background-size:17px;
}


@media screen and (max-width: 1024px){
	.wdth960 {padding: 0 4%;}
	.cont.wdth960{padding: 50px 4% 20px;}
	.asd_1{flex-wrap:wrap;}
	.pp1,.lokoform{width:100%; background:none;padding: 20px 0;}
	.logo img {width: 200px;}
	.precontacts {font-size: .875em;}
	.phone {font-size: 1.75em;}
	.lokotext{font-size: 2em;}
	h1{font-size: 2em;}
	.unas{flex-wrap: wrap;}
	.unas div{width: 46%;}
	h3.h3{font-size: 1.5em;}
	.tftable{font-size:.875em;}
}
@media screen and (max-width: 769px){
	.precontacts{display:none;}
	.lokomotiv{height: 250px;}
	.lokotext {
		font-size: 1.75em;
	}
	.cont.wdth960 {padding: 10px 4% 20px; background: none;}
	h1 {font-size: 1.5em;}
	.mapadress{
		position:relative;
		top:0;
		left:0;
		width:100%;
		max-width:100%;
	}
	.mapmobile{display:block;}
	.mapdesc{display:none;}
}
@media screen and (max-width: 500px){
	.ulcontent img{
		display:block;
		float:none;
		width:100%;
		margin:0 0 10px;
	}
	
	
	.lokoform {
		position: relative;
		width: 100%;
		padding: 20px 8% 40px;
	}
	.upleft, .upright{
		float:none;
		width:100%;
	}
	.lokoform2, .fixmenu{
		display:none;
	}
	header.wdth960 {
		margin: 0;
		padding: 5px 4%;
	}
	.logo img {
		width: 150px;
	}
	.slogan, .contacts{
		float: none;
		width:100%;
		margin: 0;
		padding: 0;
		    text-align: right;
			display: block
	}
	.phone {
		font-size: 1.25em;
	}
	.lokotext {
		font-size: 1.125em;
		padding: 0;
		margin: 40px 0 0;
	}
	.wdth960{
		font-size:.875em;
		line-height:1;
	}
	h2{
		font-size: 1.125em;
		font-weight: 600;
	}
	.lokoform h2 {
		font-weight: 600;
		font-size: 1.25em;
	}
	.tftable {
		font-size: 1em !important;
	}
	.mapadress{
		font-size: .75em;
	}
	.uunn div {
		width: 135px;
	}
	h1 {
		font-size: 1.25em;
		font-weight: 600;
	}
	.lokomotiv {
		height: 150px;
	}
	.mapadress{
		position: relative;
		width: 100%;
		left: 0;
		max-width: 100%;
	}
	footer.wdth960 {
		text-align: center;
		padding:25px 4%;
	}
	.logo{margin:0;}
	.unas div {
    width: 100%;
    margin: 0 0 10px;
}
	.sm {
		float: none;
	}
	.tftable td {
		padding: 5px;
		font-size: .75em;
	}
	.brnone{
		display:none;
	}
	
	/* .open_button, .close_button {
		display:block;
	}
	.openmenu{
		display: none;
		position:fixed;
		z-index:1000;
		background:#3e658f;
		top:0;
		right:0;
		width:100%;
		height:100%;
		overflow-y:scroll;
	}
	.menu a{
		display: block;
		text-align: center;
		font-size:1em;
		padding:15px 0;
	} */
}